<XtraSerializer version="1.0" application="TreeList">
  <property name="#LayoutVersion" />
  <property name="#LayoutScaleFactor">@1,Width=1@1,Height=1</property>
  <property name="AutoFillColumnName" />
  <property name="AutoFillFieldName" />
  <property name="HierarchyColumnName" />
  <property name="HierarchyFieldName" />
  <property name="TreeViewFieldName" />
  <property name="TreeViewColumnName" />
  <property name="ViewStyle">Default</property>
  <property name="HtmlTemplates" iskey="true" value="0" />
  <property name="ImageIndexFieldName">ImageIndex</property>
  <property name="KeyFieldName">item.id</property>
  <property name="ParentFieldName">item.parent_id</property>
  <property name="ChildListFieldName" />
  <property name="PreviewFieldName" />
  <property name="CheckBoxFieldName" />
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="ShowIndicator">false</property>
    <property name="FocusRectStyle">RowFocus</property>
    <property name="ShowSummaryFooter">true</property>
    <property name="EnableAppearanceOddRow">true</property>
    <property name="AllowGlyphSkinning">true</property>
    <property name="ColumnHeaderAutoHeight">True</property>
    <property name="ShowBandsMode">False</property>
    <property name="WaitAnimationOptions">Indicator</property>
  </property>
  <property name="OptionsSelection" isnull="true" iskey="true">
    <property name="KeepSelectedOnClick">true</property>
    <property name="EnableAppearanceFocusedCell">false</property>
    <property name="MultiSelect">true</property>
  </property>
  <property name="OptionsBehavior" isnull="true" iskey="true">
    <property name="Editable">false</property>
    <property name="AllowPixelScrolling">True</property>
    <property name="ReadOnly">true</property>
  </property>
  <property name="OptionsPrint" isnull="true" iskey="true">
    <property name="UsePrintStyles">false</property>
  </property>
  <property name="OptionsMenu" isnull="true" iskey="true">
    <property name="EnableFooterMenu">false</property>
    <property name="ShowExpandCollapseItems">false</property>
    <property name="ShowAddNodeItems">False</property>
  </property>
  <property name="OptionsCustomization" isnull="true" iskey="true">
    <property name="AllowBandMoving">false</property>
  </property>
  <property name="BorderStyle">Default</property>
  <property name="ShowButtonMode">ShowForFocusedCell</property>
  <property name="IndicatorWidth">-1</property>
  <property name="PreviewLineCount">1</property>
  <property name="PreviewIndent">-1</property>
  <property name="RowHeight">24</property>
  <property name="ColumnPanelRowHeight">-1</property>
  <property name="BandPanelRowHeight">-1</property>
  <property name="FooterPanelHeight">-1</property>
  <property name="HorzScrollVisibility">Auto</property>
  <property name="HorzScrollStep">3</property>
  <property name="VertScrollVisibility">Auto</property>
  <property name="CustomizationFormBounds">@4,X=-689@3,Y=380@3,Width=250@3,Height=270</property>
  <property name="Columns" iskey="true" value="38">
    <property name="Item1" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowMove">false</property>
        <property name="ShowInCustomizationForm">false</property>
        <property name="AllowSort">false</property>
        <property name="AllowSize">false</property>
        <property name="AllowFocus">false</property>
        <property name="AllowMoveToCustomizationForm">false</property>
        <property name="ReadOnly">true</property>
        <property name="AllowEdit">false</property>
        <property name="ShowInExpressionEditor">false</property>
        <property name="Printable">False</property>
      </property>
      <property name="Caption">*Код Item</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.id</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_id</property>
      <property name="AllowIncrementalSearch">false</property>
      <property name="Fixed">Left</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Center</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowMove">false</property>
        <property name="ShowInCustomizationForm">false</property>
        <property name="AllowSort">true</property>
        <property name="AllowSize">false</property>
        <property name="AllowFocus">false</property>
        <property name="FixedWidth">true</property>
        <property name="AllowEdit">false</property>
        <property name="ShowInExpressionEditor">false</property>
      </property>
      <property name="OptionsFilter" isnull="true" iskey="true">
        <property name="AutoFilterCondition">Equals</property>
      </property>
      <property name="Caption">Помечен на удаление</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.deleted_mark</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_deleted_mark</property>
      <property name="AllowIncrementalSearch">false</property>
      <property name="Fixed">Left</property>
      <property name="ColumnEditName">repo_edit_check_deleted_mark</property>
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">0</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">30</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">30</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Center</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowMove">false</property>
        <property name="ShowInCustomizationForm">false</property>
        <property name="AllowSort">true</property>
        <property name="AllowSize">false</property>
        <property name="AllowMoveToCustomizationForm">false</property>
        <property name="ReadOnly">true</property>
        <property name="FixedWidth">true</property>
        <property name="AllowEdit">false</property>
      </property>
      <property name="Caption">Изображение</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">has_image</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_image</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">Left</property>
      <property name="ColumnEditName">repo_edit_check_image</property>
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">1</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">30</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">30</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
        <property name="FixedWidth">true</property>
        <property name="AllowEdit">false</property>
      </property>
      <property name="Caption">Тип</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.type_name</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_type</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">4</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">50</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
        <property name="FixedWidth">true</property>
      </property>
      <property name="Caption">Код</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.code</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_code</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">2</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString">000000</property>
        <property name="FormatType">Numeric</property>
      </property>
      <property name="Width">80</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">80</property>
      <property name="MaxWidth">80</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">Count</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
        <property name="AllowEdit">false</property>
      </property>
      <property name="Caption">Наименование</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.name</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_name</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">3</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">175</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
        <property name="AllowEdit">false</property>
      </property>
      <property name="Caption">Полное наименование</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.fullname</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_fullname</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Примечание</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.description</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_description</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Артикул</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.articul</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_articul</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">5</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">129</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowMove">false</property>
        <property name="ShowInCustomizationForm">false</property>
        <property name="AllowSort">true</property>
        <property name="AllowSize">false</property>
        <property name="AllowMoveToCustomizationForm">false</property>
        <property name="AllowEdit">false</property>
        <property name="ShowInExpressionEditor">false</property>
      </property>
      <property name="Caption">_item_unit_type*</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.unit.type</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_item_unit_type</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
        <property name="FixedWidth">true</property>
        <property name="AllowEdit">false</property>
      </property>
      <property name="Caption">Ед. изм.</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.unit.name</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_unit</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">65</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item12" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
        <property name="AllowEdit">false</property>
      </property>
      <property name="Caption">Доп. ед. изм.</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.unit2.name</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_unit2</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">65</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item13" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
        <property name="AllowEdit">false</property>
      </property>
      <property name="Caption">Коэф. деления</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.kdt</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_kdt</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item14" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Отдел</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.department.name</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_department</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item15" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Бренд</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.brand.name</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_brand</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">40</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item16" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Производитель</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.producer.name</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_producer</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item17" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Страна</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.country.name</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_country</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item18" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Цвет</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.color.name</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_color</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item19" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Размер</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.size.name</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_size</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item20" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
        <property name="AllowEdit">false</property>
      </property>
      <property name="Caption">Мин. остаток</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.min_quantity</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_min_quantity</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item21" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
        <property name="AllowEdit">false</property>
      </property>
      <property name="Caption">Штрих-коды</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.barcode_list</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_barcode_list</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item22" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
        <property name="FixedWidth">true</property>
        <property name="AllowEdit">false</property>
      </property>
      <property name="Caption">НДС</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.vat.name</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_vat</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">65</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">65</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item23" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">В наличии</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">quantity.common</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_item_common_quantity</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">6</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString">###,###,###,###,##0.0##;</property>
        <property name="FormatType">Numeric</property>
      </property>
      <property name="Width">122</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">25</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item24" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Доступно</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">quantity.allowed</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_item_allowed_quantity</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">7</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString">###,###,###,###,##0.0##;</property>
        <property name="FormatType">Numeric</property>
      </property>
      <property name="Width">132</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item25" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Резерв</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">quantity.booked</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_item_booked_quantity</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">9</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString">###,###,###,###,##0.0##;</property>
        <property name="FormatType">Numeric</property>
      </property>
      <property name="Width">95</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item26" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Цена</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">price</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_item_price</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">8</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString">###,###,###,###,##0.0##;</property>
        <property name="FormatType">Numeric</property>
      </property>
      <property name="Width">120</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item27" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Цена в $</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item_price_ac</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_item_price_ac</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString">###,###,###,###,##0.0##;</property>
        <property name="FormatType">Numeric</property>
      </property>
      <property name="Width">120</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item28" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
        <property name="AllowEdit">false</property>
      </property>
      <property name="Caption">Стоим. посл. закупки</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">last_purchase_cost</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_last_purchase_cost</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">11</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString">###,###,###,###,##0.0##;</property>
        <property name="FormatType">Numeric</property>
      </property>
      <property name="Width">120</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item29" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowMove">false</property>
        <property name="ShowInCustomizationForm">false</property>
        <property name="AllowSort">false</property>
        <property name="AllowSize">false</property>
        <property name="AllowFocus">false</property>
        <property name="AllowMoveToCustomizationForm">false</property>
        <property name="AllowEdit">false</property>
        <property name="ShowInExpressionEditor">false</property>
      </property>
      <property name="Caption">_partner_id*</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">partner_id</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_partner_id</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item30" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">ИКПУ</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.icps</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_icps</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">10</property>
      <property name="Visible">true</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item31" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Сборный</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.assemblable</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_assemblable</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item32" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Разборный</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.disassemblable</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_disassemblable</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item33" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Основной штрих-код</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.base_barcode</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_base_barcode</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item34" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Подлежит маркировке</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.is_labeled</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_is_labeled</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item35" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowMove">false</property>
        <property name="ShowInCustomizationForm">false</property>
        <property name="AllowSort">false</property>
        <property name="AllowSize">false</property>
        <property name="AllowFocus">false</property>
        <property name="AllowMoveToCustomizationForm">false</property>
        <property name="AllowEdit">false</property>
        <property name="ShowInExpressionEditor">false</property>
      </property>
      <property name="Caption">*Image URL</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">image_url</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_image_url</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item36" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">ИНН(ПИНФЛ) комиссионера</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.comission_tin</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_comission_tin</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item37" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Код упаковки</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.package_code</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_package_code</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
    <property name="Item38" isnull="true" iskey="true">
      <property name="UnboundType">Bound</property>
      <property name="UnboundDataTypeName" />
      <property name="UnboundExpression" />
      <property name="ImageIndex">-1</property>
      <property name="ImageAlignment">Near</property>
      <property name="AccessibleName" isnull="true" />
      <property name="AccessibleDescription" isnull="true" />
      <property name="AccessibleRole">Default</property>
      <property name="OptionsColumn" isnull="true" iskey="true">
        <property name="AllowSort">true</property>
      </property>
      <property name="Caption">Составной</property>
      <property name="ToolTip" />
      <property name="CustomizationCaption" />
      <property name="FieldName">item.compound</property>
      <property name="FieldNameSort" />
      <property name="Name">clmn_compound</property>
      <property name="AllowIncrementalSearch">true</property>
      <property name="Fixed">None</property>
      <property name="ColumnEditName" />
      <property name="ShowButtonMode">Default</property>
      <property name="VisibleIndex">-1</property>
      <property name="Visible">false</property>
      <property name="SortOrder">None</property>
      <property name="SortIndex">-1</property>
      <property name="SortMode">Default</property>
      <property name="FilterMode">Value</property>
      <property name="ShowUnboundExpressionMenu">false</property>
      <property name="Format" isnull="true" iskey="true">
        <property name="FormatString" />
        <property name="FormatType">None</property>
      </property>
      <property name="Width">75</property>
      <property name="SeparatorWidth">0</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
      <property name="RowFooterSummary">None</property>
      <property name="SummaryFooter">None</property>
      <property name="AllNodesSummary">false</property>
      <property name="RowFooterSummaryStrFormat">{0}</property>
      <property name="SummaryFooterStrFormat">{0}</property>
      <property name="Tag" isnull="true" />
      <property name="RowIndex">0</property>
      <property name="RowCount">1</property>
    </property>
  </property>
  <property name="MinWidth">20</property>
  <property name="Caption" />
  <property name="CaptionHeight">-1</property>
  <property name="EnableDynamicLoading">true</property>
  <property name="TreeLevelWidth">18</property>
  <property name="FixedLineWidth">2</property>
  <property name="NewItemRowText" />
  <property name="ActiveFilterEnabled">true</property>
  <property name="FindPanelVisible">false</property>
  <property name="FindFilterText" />
  <property name="Bands" iskey="true" value="0" />
  <property name="FormatConditions" iskey="true" value="0" />
  <property name="ActiveFilterString">[item.deleted_mark] = False</property>
  <property name="FormatRules" iskey="true" value="0" />
</XtraSerializer>